﻿

#menu_hamburger {display:none; background-color:#182b49;float:left;clear:both;width:100%; border-top: solid 1px #FFF;}

.youAreHere {
    width: 100%;
    font-weight: normal !important;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    width: 100%;
    display: block;
    vertical-align: middle;
    color: #FFF;
    text-indent: 10px;
    font-size: 16px;
    color:#63B1E5;
    padding: 8px 7px 5px 0;
    text-decoration: none;
}

.mobileSubnavBlock {
	background-color: #000;
    position: relative;
    top: -15px;
    margin-bottom: -17px;
}


.mobileSubnavBlock TABLE.mobileSectionMenu {
	margin-left:10px;
	padding-bottom:5px;
}

#mobileSubnavBlock .ctl00_Menu1_1 {
	 color:#63B1E5;
	 
}
.mobileSubnavBlock TABLE TD {
}
.mobileSubnavBlock A {
    display: block;
    margin: 0;
    line-height: 200%;
    color:#FFF;
}

.sidr ul.mobileNavFooterLinks {
    position: relative;
    bottom: 0px;
    width: 260px;
    margin: 0 !important;
}
.sidr ul li a, .sidr ul li span {
    text-transform: capitalize;
}

.sidr ul li .title_name, .sidr ul li .title_name a  {
padding-top: 0px;
padding: 0px;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 15px !important;    
    font-weight: normal;
    font-style: normal;
    color: #fff;
}

#simple-menu  {
	display: block;float:left;
	padding: 8px 0; color:#214474; font-family:Arial, 'Helvetica'; font-weight:normal;font-size:16px;
	white-space: nowrap; width:50%;  background-color:#182b49;
}
#simple-menu IMG {position:relative; padding: 5px;float:left}

#simple-menu SPAN {
	display: block;
    position: relative;
    float: left;
    top: 8px;
    font-size: 18px;
    padding-left: 5px;
    color:#FFF;
    font-weight:bold;
}

@media screen and (max-width: 600px)  {
	body {
		-webkit-overflow-scrolling: touch; /* Lets it scroll lazy */
	}
	body #s4-bodyContainer {
	    min-width: 320px;
	}
	#logo {
		float: left;
		    width: 191px;
		    height: 54px;
		    position: relative;
		    left: 0px;
		    top: 0px;
		    padding: 5px;
		    clear: both;
    	}
	#title {
	    text-align: left;
	    /* width: 100% !important; */
	    padding-right: 5px;
	    line-height: 200%;
	    position: relative;
	    top: 0;
	    left: 10px !important;
	    clear: both; 
	    padding: 20px 6px;
	    float: left;
	}
	#header {
	    float: left;
	    height: auto;
	}
	#divisionMainImage.dept #welcomeMessage, #divisionMainImage.dept #carouselSlideContainer div.slide span {
	    width: 100%;
    }
	#globalNav, .leftNavColumn, #search, #ExploreUtilityBar, 
	#UtilityBar, #HeaderTopCorners,  #pageBottom,
	#breadcrumb,#s4-ribbonrow, #notificationArea, .SharePointMenu, a#btnCarouselLeft, a#btnCarouselRight {
		display:none !important;
	}
	#menu_hamburger, #FooterAddress > ul > li:nth-child(3) > a {
		display:block; clear:both;
	}
	#breadcrumb, .wrapperPageBorder, #wrapper, div#wrapper,  #header , #columnOne > table
	.imgHeader, #divisionHomeBottom, .footerLogo, #divisionHomeTop {
		width:100% !important; padding:0px; margin:0px;
	}
	#mobileSubnavBlock A {
		display:block;
	}
 	#divisionMainImage.dept #carouselSlideContainer div.slide span {
		display:none;
	}
	.imgHeader {
	    width: 100%;
	    padding-bottom: 20px;
	    background-color: #fff;
	    float: right;
	}
	#carouselSlideContainer div.slide img {
	    width: 919px;
	    height: 285px;
	    position: absolute;
	    top: 0;
	    left: 0;
	    z-index: 3;
	    margin: 0px;
	}
	#divisionHomeTop.heroFull {
	    height: 284px;
	}
	.centerColumn, .homeColumn, .homeColumn TABLE, 
	#divisionHomeBottom.twoCol #columnOne, .newsContainer, #divisionHomeBottom.oneCol #columnOne {
		width:98% !important; padding: 0 1% !important; background-color:#FFF;
	}
	iframe {
		max-width:100% !important;
	}
	#divisionHomeTop {
	    overflow:hidden;
	    height: 238px;
	}
	#slideShow img {
	    width: 100%;
	    height: auto;
	    margin: 0px;
	}
	p.slideText {
		max-width:300px;
		top:40px;
	}
	p {
		font-size:14px; line-height:145%;
	}
	h2 {
	    color: #4d4d4f;
	    font: bold 16px Arial, Helvetica, sans-serif;
	    font-variant: normal;
	    margin: 15px 0 7px 0;
	    line-height: 145%;
	}
	.rightColumn , IMG.alignRight, .rightTextCol {
		margin:2%; width:96%;clear:both;
	}
	
	.topRightImage IMG {
		padding:2%; width:96%;clear:both;
	}

	.FiveColGrid, .FourColGrid, .ThreeColGrid {width: 98%; }
	
	#divisionMainImage, #wrapper  {
		width:100%; height:auto; float:left;clear:both;
	}
	.mainPgContent IMG {
		max-width:96%;margin:2%;
	}
	#homeColumnLeft {
	    float: left;
	    width: 92%;
	    margin: 2%;
	    padding: 2%;
	    -webkit-order: 3;
    	order: 3;

    }
    #you_tube {
	    width: 100% !important;
	    height: auto !important;
	    padding: 0px !important;
	    background: #ffffff;
	    overflow: auto;
	    clear: both;
	    border-radius: 5px;
	    -moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	}
    #you_tube_container {
	    border: 5px #569bbe solid;
	    width: 92% !important;
	    float:left !important;
	    height: auto !important;
	    padding: 2% !important; 
	    clear: both !important;
	    overflow: hidden;
	    border-radius: 5px;
	    -moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	}
	#you_tube .youTubeThumbContainer {
		width:100% !important;
	}
	.wrapperPageBorder {
		background-image:none;
		background-color:#FFF;
	}
    
    .centerColumn TABLE TD,  #columnOne > table TD {
		display:block; width:100%;clear:both; padding:5px 0; margin:0px;
	}
	.oneColumnContent {
	    padding: 10px 2%;
	    width: 96%;
	    z-index: 50;
	    min-height: 400px;
	}   
    #homeColumnCenter, #homeColumnRight, .callOut2Col {
	    float: left;
	    width: 92%;
	    margin: 2%;
	    padding: 2%;
	    -webkit-order: 1;
    	order: 1;
    }
     #homeColumnRight {
	 	-webkit-order: 2;
    	order: 2;
	}
	.homeColumn DIV {
		clear:both;
	}
	.address {
	    list-style-type: none;
	}
    .address li {
	    display: block;
	    line-height: 150%;
	    background-image:none;
    }
    .footerLogo IMG {
		margin:10px;
	}
    .footerNav li {
	    display: block;
	    font: normal 14px Arial, Helvetica, sans-serif;
	    border-left: 0px solid #666;
	    padding: 6px;
	}	
	.SOM #header {
	    background: #2D84AF !important;
	}
	.footerNav {
	    list-style: none;
	    text-align: center;
	    width: auto;
	    margin: 0 0 0px 0;
	    -webkit-padding-start: 0px;
	}
	.copyright {
	    font-size: 10px;
	    height: 100px;
	    float: left;
	}

}



